【活用ガイド】

[English]

JVNDB-2016-000026

サイボウズ Office におけるクロスサイトスクリプティングの脆弱性

概要

サイボウズ株式会社が提供する サイボウズ Office には、複数機能にクロスサイトスクリプティング (CWE-79) の脆弱性が存在します。

この脆弱性情報は、次の方が開発者に報告し、製品利用者への周知を目的に、開発者が JPCERT/CC に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: Masato Kinugawa 氏
CVSS による深刻度 (CVSS とは?)

基本値: 5.0 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

[参考] CVSS v3 による深刻度
基本値:6.1 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 要
  • 影響の想定範囲: 変更あり
  • 機密性への影響(C): 低
  • 完全性への影響(I): 低
  • 可用性への影響(A): なし
影響を受けるシステム


サイボウズ
  • サイボウズ Office 9.0.0 から 10.3.0 まで

想定される影響

ユーザのウェブブラウザ上で任意のスクリプトを実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

サイボウズ
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2015-7795
  2. CVE-2015-7796
  3. CVE-2015-7797
  4. CVE-2015-7798
  5. CVE-2016-1149
  6. CVE-2016-1150
参考情報

  1. JVN : JVN#69278491
  2. National Vulnerability Database (NVD) : CVE-2015-7795
  3. National Vulnerability Database (NVD) : CVE-2015-7796
  4. National Vulnerability Database (NVD) : CVE-2015-7797
  5. National Vulnerability Database (NVD) : CVE-2015-7798
  6. National Vulnerability Database (NVD) : CVE-2016-1149
  7. National Vulnerability Database (NVD) : CVE-2016-1150
更新履歴

[2016年02月15日]
  掲載
[2016年02月23日]
  参考情報:National Vulnerability Database (NVD) (CVE-2015-7795) を追加
  参考情報:National Vulnerability Database (NVD) (CVE-2015-7796) を追加
  参考情報:National Vulnerability Database (NVD) (CVE-2015-7797) を追加
  参考情報:National Vulnerability Database (NVD) (CVE-2015-7798) を追加
  参考情報:National Vulnerability Database (NVD) (CVE-2016-1149) を追加
  参考情報:National Vulnerability Database (NVD) (CVE-2016-1150) を追加
[2016年06月06日]
  概要:内容を更新